/* -----------------------------------------------------------------------

 CSS3 CSS Version 1.0  

----------------------------------------------------------------------- */
.readmore, .readon{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;
}


#suckerfish ul li ul{
	-moz-box-shadow: 0px 3px 3px #bbb;
	-webkit-box-shadow: 0px 3px 3px #bbb;
	-o-box-shadow: 0px 3px 3px #bbb;
	box-shadow: 0px 3px 3px #bbb;
}

ul.pagenav li{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;
}

.function_inner input {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;

}
.before_after div.moduletable,
.bottom_module div.moduletable,
.usertop div.moduletable{
	-moz-box-shadow: 0px 0 3px #ccc;
	-webkit-box-shadow: 0px 0 3px #ccc;
	-o-box-shadow: 0px 0 3px #ccc;
	box-shadow: 0px 0 3px #ccc;
	
}






/*
playback timings (ms):
  captures_list: 336.254
  exclusion.robots: 0.104
  exclusion.robots.policy: 0.096
  RedisCDXSource: 8.006
  esindex: 0.008
  LoadShardBlock: 307.898 (3)
  PetaboxLoader3.datanode: 244.879 (4)
  CDXLines.iter: 17.729 (3)
  load_resource: 278.448
  PetaboxLoader3.resolve: 176.196
*/